extern void stm_mst_apl_start_activity_none();
extern void stm_mst_apl_start_activity_meter_receiver();
extern void stm_mst_apl_start_activity_meter_splitable();
extern void stm_mst_apl_start_activity_splitable_receiver();
extern void stm_mst_apl_start_activity_splitable_split();
extern void stm_mst_apl_start_activity_general();
extern void stm_mst_apl_start_activity_meter();
extern void stm_mst_apl_event_lightstatus_brake_on();
extern void stm_mst_apl_event_lightstatus_brake_off();
extern void stm_master_apl_initialize_valiable();
extern void stm_mst_apl_start_stm();
